/**
 *
 * Development context script.
 *
*/

(function($) {
  var devMessageLabel;
  devMessageLabel = '<div style="\
    position: fixed;\
    left: 0;\
    bottom: 0;\
    padding: 4px 8px;\
    background: rgba(0,0,0,0.8);\
    color:#FFF;\
    box-shadow:2px 2px 4px rgba(0, 0, 0, 0.5);\
    font-family: monospace;\
      ">This is a devlopment site.</div>';
  return $(function() {
    var body;
    body = $(document.body);
    return body.append(devMessageLabel);
  });
})(jQuery);
